/* Localized versions of Info.plist keys */
CFBundleName = "LittleSoldiers";
CFBundleGetInfoString = "LittleSoldiers version 1.0, Copyright © 2004 by SquareCircleCo and Phelios.  All rights reserved.";
CFBundleShortVersionString = "LittleSoldiers version 1.0";
